Bug 1467872 - [v2v] 'Drivers ISO' field is not removed when 'install drivers' is unchecked.
[v2v] 'Drivers ISO' field is not removed when 'install drivers' is unchecked.
Status: ON_QA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.2
Assigned To: Martin Betak
Ilanit Stein
rhev, v2v
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 07:41 EDT by Ilanit Stein
Modified: 2017-08-16 06:30 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM


Attachments (Terms of Use)

  None (edit)
Description Ilanit Stein 2017-07-05 07:41:46 EDT
Description of problem:
When marking 'Install drivers' check box, another field is added, named 
'Drivers ISO', with content "Provider must be picked".
After a provider is chosen, the 'Drivers ISO' content changes to "<Script error>".
If the 'Install drivers' check box is unmarked, at this stage,
the 'Drivers ISO' field is not removed, as expected. 

Version-Release number of selected component (if applicable):
CFME-5.8.1.0/RHV-4.1.3

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Ilanit Stein 2017-07-19 04:28:35 EDT
Seem to be fixed within bug 1467856 fix. Moving to ON_QA

Note You need to log in before you can comment on or make changes to this bug.